{% set CodiceModulo = "DOM_ATT_AMICO" %}
{% set Urn = "document:c_c553:amici.cervia;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità dell’acquirente e del cedente",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di attestato “Amico di Cervia”"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|07/01/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
		istruzioni="/modulistica/moduli/{{ allegato['codice'] }}"
		name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di attestato “Amico di Cervia” {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - attestato Amico di Cervia'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di attestato “Amico di Cervia”
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<input id="Referente1_DatiSocietaObbligatori" name="Referente1_DatiSocietaObbligatori" type="hidden" dynamic_check="true"/> 
{{ anagrafica.societa_senza_richiedente( prefix='Referente1', intestazione="titolare dell’esercizio ricettivo", Solo1="Società", visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", carica_campi="", visibility_mail="mail_PEC", pec_obbligatoria="false", iscrizioneRI="false", telefono_obbligatorio="true", definizioneSolo1="true", tiposede="Sede legale") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  DICHIARA
</h3>
<p class="Modulo">
     che il turista
</p>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>			
          <td  style="width: 34%;">
            <p class="Labelcella">Cittadinanza</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Sesso</p>
          </td>
        </tr>
        <tr>
          <td>
            <input mandatory="true" class="" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%" label="Cognome"/>
          </td>
          <td>
            <input mandatory="true" class="" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%" label="Nome"/>
          </td>		
          <td mandatory="true">
            {{ utils.nazionalita( 'AventeTitolo1' + '_Cittadinanza', 'Cittadinanza' )}}
          </td>
          <td>
            <select mandatory="true" class="inputNormal" id="AventeTitolo1_Sesso" name="AventeTitolo1_Sesso" style="width:100%; " label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
              <option value="F">F</option>
            </select>
          </td>
        </tr>
      </tbody>
    </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td colspan="5">
              <p class="Labelcella">Residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:8%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:13%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr>
            <td mandatory="true">
              {{ utils.provincie( 'AventeTitolo1' + '_ProvinciaResidenza', 'Provincia di residenza') }}
            </td>
            <td>
              <select mandatory="true" class="inputNormal" id="AventeTitolo1_ComuneResidenza" name="AventeTitolo1_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo1_ProvinciaResidenza.value(), 'AventeTitolo1_ComuneResidenza')"></select>
            </td>
            <td>
              <input mandatory="true" class="" id="AventeTitolo1_ViaResidenza" name="AventeTitolo1_ViaResidenza" style="width:100%;" label="Via di residenza"/>
            </td>
            <td>
              <input mandatory="true" class="" id="AventeTitolo1_CivicoResidenza" name="AventeTitolo1_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
            </td>
            <td>
              <input mandatory="true" class="" id="AventeTitolo1_CAPResidenza" name="AventeTitolo1_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Fax
              </p>
            </td>
            <td style="width:30%;">
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td style="width:34%;">
              <p class="Labelcella">
                Posta elettronica certificata 
              </p>
            </td>
          </tr>
          <tr>
            <td>
              <input class="inputNormal" id="AventeTitolo1_Telefono" name="AventeTitolo1_Telefono" style="width: 100%;" label="Telefono" />
            </td>
            <td>
              <input class="inputNormal" id="AventeTitolo1_Fax" name="AventeTitolo1_Fax" style="width: 100%;" label="Fax" />
            </td>
            <td>
              <input  format="email" class="inputNormal" id="AventeTitolo1_Mail" name="AventeTitolo1_Mail" style="width: 100%;" label="Mail" />
            </td>
            <td>
              <input  format="pec" class="inputNormal" id="AventeTitolo1_Pec" name="AventeTitolo1_Pec" style="width: 100%;" label="PEC" />
            </td>
          </tr>
        </tbody>
      </table>

    <table class="Modulo" style="border:1px solid grey;" >
      <tbody>
        <tr class="Rigaintestazione">
          <td colspan="4">
            <p class="Labeltabella">
              <input id="Tassonomia_ParenteTurista" name="Tassonomia_ParenteTurista" type="checkbox" value="SI" />
               parente del turista
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>			
          <td  style="width: 34%;">
            <p class="Labelcella">Cittadinanza</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Sesso</p>
          </td>
        </tr>
        <tr>
          <td>
            <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome"/>
          </td>
          <td>
            <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome"/>
          </td>		
          <td mandatory_enabled="#Tassonomia_ParenteTurista.checked()">
            {{ utils.nazionalita( 'AventeTitolo2' + '_Cittadinanza', 'Cittadinanza' )}}
          </td>
          <td>
            <select mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="AventeTitolo2_Sesso" name="AventeTitolo2_Sesso" style="width:100%; " label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
              <option value="F">F</option>
            </select>
          </td>
        </tr>
      </tbody>
    </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td colspan="5">
              <p class="Labelcella">Residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:8%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:13%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr>
            <td mandatory_enabled="#Tassonomia_ParenteTurista.checked()">
              {{ utils.provincie( 'AventeTitolo2' + '_ProvinciaResidenza', 'Provincia di residenza') }}
            </td>
            <td>
              <select mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="AventeTitolo2_ComuneResidenza" name="AventeTitolo2_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo2_ProvinciaResidenza.value(), 'AventeTitolo2_ComuneResidenza')"></select>
            </td>
            <td>
              <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="" id="AventeTitolo2_ViaResidenza" name="AventeTitolo2_ViaResidenza" style="width:100%;" label="Via di residenza"/>
            </td>
            <td>
              <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="" id="AventeTitolo2_CivicoResidenza" name="AventeTitolo2_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
            </td>
            <td>
              <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="" id="AventeTitolo2_CAPResidenza" name="AventeTitolo2_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Fax
              </p>
            </td>
            <td style="width:30%;">
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td style="width:34%;">
              <p class="Labelcella">
                Posta elettronica certificata 
              </p>
            </td>
          </tr>
          <tr>
            <td>
              <input enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="AventeTitolo2_Telefono" name="AventeTitolo2_Telefono" style="width: 100%;" label="Telefono" />
            </td>
            <td>
              <input enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="AventeTitolo2_Fax" name="AventeTitolo2_Fax" style="width: 100%;" label="Fax" />
            </td>
            <td>
              <input enabled="#Tassonomia_ParenteTurista.checked()" format="email" class="inputNormal" id="AventeTitolo2_Mail" name="AventeTitolo2_Mail" style="width: 100%;" label="Mail" />
            </td>
            <td>
              <input enabled="#Tassonomia_ParenteTurista.checked()"  format="pec" class="inputNormal" id="AventeTitolo2_Pec" name="AventeTitolo2_Pec" style="width: 100%;" label="PEC" />
            </td>
          </tr>
        </tbody>
      </table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Stato	
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Lingua parlata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="Parametri_Stato" name="Parametri_Stato" style="width: 100%;" label="Stato" />
      </td>
      <td>
        <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="Parametri_LinguaParlata" name="Parametri_LinguaParlata" style="width: 100%;" label="Lingua parlata" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Grado di parentela con il turista
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input mandatory_enabled="#Tassonomia_ParenteTurista.checked()" class="inputNormal" id="Parametri_GradoParentela" name="Parametri_GradoParentela" style="width: 100%;" label="Grado di parentela" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          ha trascorso le vacanze estive ininterrottamente  <br>
          <span style="font-size: 70%;font-weight: normal;">
          <i>
            (è possibile indicare il totale degli anni trascorsi nella località anche se non tutti presso la stessa struttura)
          </i>          
          </span>        
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero anni	 	
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_NumeroAnni" name="Parametri_NumeroAnni" style="width: 100%;" label="Numero anni" format="number"/>
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_AnnoInizio" name="Parametri_AnnoInizio" style="width: 100%;" label="Anno inizio" format="number" maxlength="4"/>
      </td>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_AnnoFine" name="Parametri_AnnoFine" style="width: 100%;" label="Anno fine" format="number" maxlength="4"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Struttura
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory="true" class="inputNormal" id="Parametri_StrutturaOspitante" name="Parametri_StrutturaOspitante" style="width: 100%;" label="Struttura ospitante" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Presenza alla manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PresenzaTuristi" name="Tassonomia_PresenzaTuristi" label="Presenza turisti" mandatory="true"></div>
        <input id="Tassonomia_PresenzaTuristi1" name="Tassonomia_PresenzaTuristi" type="radio" value="1" />
      </td>
      <td>
        <p>
          i turisti saranno presenti alla manifestazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PresenzaTuristi2" name="Tassonomia_PresenzaTuristi" type="radio" value="2" />
      </td>
      <td>
        <p>
          i turisti non saranno presenti alla manifestazione e ritireranno la pregamena presso l’Ufficio Turismo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data della manifestazione scelta
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input format="date" mandatory="true" class="inputNormal" id="Parametri_DataManifestazione" name="Parametri_DataManifestazione" style="width: 100%;" label="Data manifestazione" />
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br>

{{ utils.trattamento_dati_personali() }}

<br>

  {{ utils.firma_hidden() }}
  <br>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
